CA ARCserve Backup r15_0 for Windows - File System DB Agents - CA Technologies
{{search ? 'Close':'Search'}}

CA ARCserve Backup r15.0 for Windows
Compatibility Matrix

  • Base & Options
  • File System Agents
  • UnixLinux Data Mover
  • DB Agents

  • Last Updated: June 13, 2013

    File System Agents

    OS Release Edition Supported Architecture/Service Pack Level
    x86 x64 IA64
    Agent for Open Files on Windows
    Windows 2000 Professional SP4, SP4 Rollup1 Not Applicable Not Applicable
    Server SP4, SP4 Rollup1 Not Applicable Not Applicable
    Advanced Server SP4, SP4 Rollup1 Not Applicable Not Applicable
    Datacenter SP4 Not Applicable Not Applicable
    Cluster Server
    (2 node advanced)
    SP4, SP4 Rollup1 Not Applicable Not Applicable
    Small Business Server (SBS) SP1a Not Applicable Not Applicable
    Windows Powered NAS SP4, SP4 Rollup1 Not Applicable Not Applicable
    Windows 2003 Standard SP1, SP2 SP1, SP2 Not Applicable
    Enterprise SP1, SP2 SP1, SP2 SP1, SP2
    Small Business Server (SBS) SP1, SP2 Not Applicable Not Applicable
    Web Server SP1, SP2 x x
    Storage Server (WSS) SP1, SP2 x x
    Datacenter SP1, SP2 SP1, SP2 SP1, SP2
    Cluster Server SP1, SP2 SP1, SP2 SP1, SP2
    Windows 2003 R2 Standard SP2 SP2 Not Applicable
    Enterprise SP2 SP2 x
    Small Business Server (SBS) SP2 Not Applicable Not Applicable
    Storage Server (WSS) SP2 SP2 x
    Datacenter SP2 SP2 x
    Cluster Server SP2 SP2 x
    Windows Vista Ultimate SP1, SP2 SP1, SP2 Not Applicable
    Home Basic SP1, SP2 SP1, SP2 Not Applicable
    Home Premium SP1, SP2 SP1, SP2 Not Applicable
    Business SP1, SP2 SP1, SP2 Not Applicable
    Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Windows 7 Ultimate SP1 SP1 Not Applicable
    Enterprise SP1 SP1 Not Applicable
    Professional SP1 SP1 Not Applicable
    Windows 2008
    (Supports both BIOS and uEFI native booted system on x64)
    Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Standard SP1, SP2 SP1, SP2 Not Applicable
    Datacenter SP1, SP2 SP1, SP2 Not Applicable
    Web Server SP1, SP2 SP1, SP2 Not Applicable
    Foundation Server Not Applicable Not Applicable
    Storage Server (WSS) SP2 SP2 Not Applicable
    Server Core SP1, SP2 SP1, SP2 Not Applicable
    Itanium Based systems Not Applicable Not Applicable SP1, SP2
    Small Business Server (SBS) (Standard Edition) Not Applicable Not Applicable
    Small Business Server (SBS) (Premium Edition) Not Applicable Not Applicable
    Windows 2008 R2 Standard Not Applicable SP1 Not Applicable
    Enterprise Not Applicable SP1 Not Applicable
    Data Center Not Applicable SP1 Not Applicable
    Web Server Not Applicable SP1 Not Applicable
    Foundation Server Not Applicable Not Applicable
    Storage Server (WSS) Not Applicable Not Applicable
    Server Core Not Applicable SP1 Not Applicable
    Itanium Based systems Not Applicable Not Applicable SP1
    Windows Essential Business Server 2008 (Standard Edition) Management Server Not Applicable SP1, SP2 Not Applicable
    Messaging Server Not Applicable SP1, SP2 Not Applicable
    Security Server Not Applicable SP1, SP2 Not Applicable
    Windows Essential Business Server 2008 (Premium Edition) Management Server Not Applicable SP1, SP2 Not Applicable
    Messaging Server Not Applicable SP1, SP2 Not Applicable
    Security Server Not Applicable SP1, SP2 Not Applicable
    Database Server Not Applicable SP1, SP2 Not Applicable
    Windows XP Professional SP2, SP3 SP1a, SP2 Not Available
    Citrix XenApp 5.0 2 Windows 2003 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2003 R2 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2008 Standard and Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Citrix XenApp 6.0 2 Windows 2003 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2003 R2 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2008 Standard and Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Windows 2008 R2 Standard and Enterprise Not Applicable Not Applicable
    Citrix XenApp 5.0 Feature Pack 1 and 2 2 Windows 2003 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2003 R2 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2008 Standard and Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Virtual Server 2005 R2 R2 x
    Virtual PC 2007 x
    Windows Server 2008 Hyper-V - Not Applicable SP1, SP2 Not Applicable
    Windows Server 2008 Hyper-V R2 - Not Applicable SP1 Not Applicable
    VMware ESX Server 2.5, 2.5.1, 2.5.2, 2.5.3, 2.5.4, 3.0, 3.0.1, 3.0.2, 3.0.3, 3.0.3 Update 1 Guest OS only x
    VMware ESX 3.5, Update1, Update2, Update 3, Update 4, Update 5
    VMware ESXi 3.5, Update1, Update2, Update 3, Update 4, Update 5
    VMware ESX 4.0, Update 1, Update 2, Update 3, Update 4, ESX 4.1, Update 1, Update 2, Update 3
    VMware ESXi 4.0, Update 1, Update 2, Update 3, Update 4, ESXi 4.1, Update 1, Update 2, Update 3
    ESXi 3.5, Update1, Update2, Update 3, Update 4, Update 5
    ESXi 5.0
    ESXi 5.1
    VMware Server 1.0.1, 1.0.2, 1.0.3, 1.0.4, 1.0.5, 1.0.6, 1.0.7, 1.0.8, 1.0.9, 1.0.10, 2.0, 2.0.1, 2.0.2 Guest OS only x
    VMware GSX Server 3.0, 3.1 Guest OS only x x
    VMware Workstation 4.0, 4.5 and 5.0, 5.5, 6.0, 6.5, 7.0 Guest OS only x
    Xen Hypervisor 3.4.2
    (On CentOS 5.4)

    (Guest OS only)
    Windows 2003 SP1, SP2 SP1, SP2 x
    Windows 2003 R2 SP2 SP2 x
    Windows 2008 SP1, SP2 SP1, SP2 x
    Windows 2008 R2 SP1 SP1 x
    Citrix Xen Server 5.0, 5.5, 5.6 Guest OS only Not Applicable
    NEC CLUSTERPRO (Express Cluster) 8.0 SE and LE x
    X1.0 x
    X2.0 x
    X2.1 x
    Agent for Windows
    Windows 2000 Professional SP4, SP4 Rollup1 Not Applicable Not Applicable
    Server SP4, SP4 Rollup1 Not Applicable Not Applicable
    Advanced Server SP4, SP4 Rollup1 Not Applicable Not Applicable
    Datacenter SP4 Not Applicable Not Applicable
    Cluster Server SP4, SP4 Rollup1 Not Applicable Not Applicable
    (2 node advanced)
    Small Business Server (SBS) SP1a Not Applicable Not Applicable
    Windows Powered NAS SP4, SP4 Rollup1 Not Applicable Not Applicable
    Windows 2003 Standard SP1, SP2 SP1, SP2 Not Applicable
    Enterprise SP1, SP2 SP1, SP2 SP1, SP2
    Small Business Server (SBS) SP1, SP2 Not Applicable Not Applicable
    Web Server SP1, SP2 x x
    Storage Server (WSS) SP1, SP2 x x
    Datacenter SP1, SP2 SP1, SP2 SP1, SP2
    Cluster Server SP1, SP2 SP1, SP2 SP1, SP2
    Windows 2003 R2 Standard SP2 SP2 Not Applicable
    Enterprise SP2 SP2 x
    Small Business Server (SBS) SP2 Not Applicable Not Applicable
    Storage Server (WSS) SP2 SP2 x
    Datacenter SP2 SP2 x
    Cluster Server SP2 SP2 x
    Windows Vista Ultimate SP1, SP2 SP1, SP2 Not Applicable
    Home Basic SP1, SP2 SP1, SP2 Not Applicable
    Home Premium SP1, SP2 SP1, SP2 Not Applicable
    Business SP1, SP2 SP1, SP2 Not Applicable
    Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Windows 7 Ultimate SP1 SP1 Not Applicable
    Enterprise SP1 SP1 Not Applicable
    Professional SP1 SP1 Not Applicable
    Windows 2008
    (Supports both BIOS and uEFI native booted system on x64)
    Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Standard SP1, SP2 SP1, SP2 Not Applicable
    Web Server SP1, SP2 SP1, SP2 Not Applicable
    Datacenter SP1, SP2 SP1, SP2 Not Applicable
    Foundation Server Not Applicable Not Applicable
    Storage Server (WSS) SP2 SP2 Not Applicable
    Server Core SP1, SP2 SP1, SP2 Not Applicable
    Itanium Based systems Not Applicable Not Applicable SP1, SP2
    Small Business Server (SBS) Standard Not Applicable Not Applicable
    Small Business Server (SBS) Premium Not Applicable Not Applicable
    Windows 2008 R2 Standard Not Applicable SP1 Not Applicable
    Enterprise Not Applicable SP1 Not Applicable
    Data Center Not Applicable SP1 Not Applicable
    Web Server Not Applicable SP1 Not Applicable
    Foundation Server Not Applicable Not Applicable
    Storage Server (WSS) Not Applicable Not Applicable
    Server Core Not Applicable SP1 Not Applicable
    Itanium Based systems Not Applicable Not Applicable SP1
    Windows Essential Business Server 2008 (Standard Edition) Management Server Not Applicable SP1, SP2 Not Applicable
    Messaging Server Not Applicable SP1, SP2 Not Applicable
    Security Server Not Applicable SP1, SP2 Not Applicable
    Windows Essential Business Server 2008 (Premium Edition) Management Server Not Applicable SP1, SP2 Not Applicable
    Messaging Server Not Applicable SP1, SP2 Not Applicable
    Security Server Not Applicable SP1, SP2 Not Applicable
    Database Server Not Applicable SP1, SP2 Not Applicable
    Windows XP Professional SP2, SP3 SP1a, SP2 Not Available
    Citrix XenApp 5.0 2 Windows 2003 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2003 R2 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2008 Standard and Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Citrix XenApp 5.0 Feature Pack 1 and 2 2 Windows 2003 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2003 R2 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2008 Standard and Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Citrix XenApp 6.0 2 Windows 2003 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2003 R2 Standard and Enterprise SP2 SP2 Not Applicable
    Windows 2008 Standard and Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Windows 2008 R2 Standard and Enterprise Not Applicable - Not Applicable
    Virtual PC 2004 x Not Applicable
    Virtual Server 2005 R2 R2 Not Applicable
    Virtual PC 2007 - Not Applicable
    Windows Server 2008 Hyper-V - Not Applicable SP1, SP2 Not Applicable
    Windows Server 2008 R2 Hyper-V - Not Applicable SP1 Not Applicable
    VMware ESX Server 2.1, 2.5, 2.5.1, 2.5.2, 2.5.3, 2.5.4, 3.0, 3.0.1, 3.0.2, 3.0.3, 3.0.3 Update 1 Guest OS only Not Applicable
    VMware ESX 3.5, Update1, Update2, Update 3, Update 4, Update 5
    VMware ESX 4.0, Update 1, Update 2, Update 3, Update 4, ESX 4.1, Update 1, Update 2, Update 3
    VMware ESXi 4.0, Update 1, Update 2, Update 3, Update 4, ESXi 4.1, Update 1, Update 2, Update 3
    ESXi 5.0
    ESXi 5.1
    VMware Server 1.0.1, 1.0.2, 1.0.3, 1.0.4, 1.0.5, 1.0.6, 1.0.7, 1.0.8, 1.0.9, 1.0.10, 2.0, 2.0.1, 2.0.2 Guest OS only Not Applicable
    VMware GSX Server 3.0, 3.1 Guest OS only x Not Applicable
    VMware Workstation (4.0, 4.5 and 5.0,5.5, 6.0, 6.5, 7.0) Guest OS Only Not Applicable
    Xen Hypervisor 3.4.2
    (On CentOS 5.4)
    (Guest OS only)
    Windows 2003 SP1, SP2 SP1, SP2 x
    Windows 2003 R2 SP2 SP2 x
    Windows 2008 SP1, SP2 SP1, SP2 x
    Windows 2008 R2 SP1 SP1 x
    Citrix Xen Server 5.0, 5.5, 5.6 Guest OS only Not Applicable
    NEC CLUSTERPRO (Express Cluster) 8.0 SE and LE x
    X1.0 x
    X2.0 x
    X2.1 x
    Agent for Linux
    Red Hat 3.x AS/WS/ES
    Red Hat 4.x AS/WS/ES
    Red Hat 5.x AP/WS/ES
    Red Hat 6.0 4 AP/WS/ES x
    SuSE Linux 9.x,10.x,11.x,SP1 5 Enterprise Server
    Novell OES2 for Linux (Supports File System Agent Only)

    Not Applicable
    Turbolinux 11.0

    Miracle Linux 4.0

    x
    Red Flag Data Center Server 5.0

    Asianux 3.0

    x
    Debian 4.0

    x x
    Windows Server 2008 Hyper-V

    Not Applicable SP1, SP2 Not Applicable
    Windows Server 2008 R2 Hyper-V

    Not Applicable SP1 Not Applicable
    VMware ESX Server 2.1, 2.5, 3.1, 2.5.2, 2.5.3, 2.5.4, 3.0, 3.0.1, 3.0.2, 3.0.3, 3.0.3 Update1
    ESX 3.5, Update1, Update2, Update 3, Update 4, Update 5
    VMware ESX 4.0, Update 1, Update 2, Update 3, Update 4, ESX 4.1, Update 1, Update 2, Update 3
    VMware ESXi 4.0, Update 1, Update 2, Update 3,Update 4, ESXi 4.1, Update 1, Update 2, Update 3
    ESXi 3.5, Update1, Update2, Update 3, Update 4, Update 5
    ESXi 5.0
    ESXi 5.1
    Guest Environment support is applicable to all versions.

    Host Support is only for ESX 2.x, 3.x and all its updates
    Not Applicable
    VMware Server 1.0.1, 1.0.2, 1.0.3, 1.0.4, 1.0.5, 1.0.6, 1.0.7, 1.0.8, 1.0.9, 1.0.10, 2.0, 2.0.1, 2.0.2 Guest OS only Not Applicable
    VMware GSX Server 3.0, 3.01 (Guest env. Only) Guest OS only Not Applicable
    VMware Workstation 4, 4.5, 5.0, 5.5, 6.0, 6.5, 7.0 Guest OS only Not Applicable
    Xen Hypervisor 3.4.2
    (On CentOS 5.4)
    (Guest OS only)
    RHEL 5.x x
    RHEL 6.x x
    OS Release Edition Supported Architecture/Service Pack level
    SPARC Power CPU PA RISC
    Agent for Unix
    Solaris SPARC 8, 9, and 10 SPARC

    Not Applicable Not Applicable
    IBM AIX v5.2, v5.3 and v6.1

    Not Applicable Not Applicable
    HP-UX PA RISC 11.23 and 11.31

    Not Applicable Not Applicable
    OS Release Edition Alpha Instruction Set (ISA)
    Tru64
    v4.0E, v4.0F, v4.0G, v5.0, v5.1, v5.1a, v5.1b

    OS Release Edition Supported Architecture/Service Pack level
    x86 x64 IA64
    Solaris 10

    x
    HP-UX 11.23 and 11.31 Itanium (IA64)

    x x
    FreeBSD 7.x

    x
    OS Release Edition Supported Architecture/Service Pack level
    32 Bit 64 Bit
    Agent for MainFrame Linux
    Red Hat 3.x, 4.x, 5.x Enterprise Server
    SuSE 9.x, 10.x Enterprise Server
    OS Release Edition Supported Architecture/Service Pack level
    PowerPC x86-32bit x86-64bit
    Agent for MAC
    MAC OS X 10.5.1, 10.5.2, 10.5.3, 10.5.4, 10.5.5, 10.5.6, 10.5.7, 10.5.8 x
    10.6 1 Not Applicable x
    OS Release Edition Supported Architecture/Service Pack level
    x86 x64 IA64
    Data Mover for Linux
    Red Hat Linux 3x, 4x, 5x, 6.0 4 Enterprise Server
    SuSe Enterprise Linux 9x, 10x Enterprise Server
    SuSe Enterprise Linux 11 Enterprise Server
    Novell OES2 for Linux (Supports File System Agent Only) Enterprise Server Not Applicable
    Data Mover for UNIX
    Solaris SPARC 9 and 10

    IBM AIX v5.2, fix package 5200-08 or higher  
    IBM AIX v5.3, fix package 5300-07 or higher

    IBM AIX v6.1, base level 6100-GOLD

    HP-UX PA RISC 11.23 and 11.31

    HP-UX IA 11.23 and 11.31

    Enterprise Option for OpenVMS(Works with ARCserve Backup for Windows Backup Server Only)
    Alpha OpenVMS 6.2, 7.1, 7.2, 7.3
    VAX OpenVMS 6.2, 7.1, 7.2, 7.3
    AXP 6.2, 7.1, 7.2, 7.3, 8.21
    Enterprise Option for AS400(Works with ARCserve Backup for Windows, Linux & UNIX Backup Server Only)
    AS400 V5 R1 (5.1),
    V5 R2 (5.2),
    V5 R3 (5.3),
    V5 R4 (5.4)
    V6 R1 (6.1.0) *
    OS Release Edition Supported Architecture/Service Pack level
    x86 x64 IA64
    Agent for Virtual Machines (Below matrix describes Host OS which is supported by Agent for Virtual Machines)
    Windows Server 2008 Hyper-V Standard Not Applicable SP1, SP2 Not Applicable
    Enterprise Not Applicable SP1, SP2 Not Applicable
    Data Center Server Not Applicable SP1, SP2 Not Applicable
    Windows Server 2008 R2 Hyper-V Standard Not Applicable SP1 Not Applicable
    Enterprise Not Applicable SP1 Not Applicable
    Server Core Not Applicable SP1 Not Applicable
    Data Center Server Not Applicable SP1 Not Applicable
    Microsoft Hyper-v Server 2008

    Not Applicable Not Applicable
    Microsoft Hyper-v Server 2008 R2

    Not Applicable Not Applicable
    OS Release Version VCB Frame Work Virtual Center VDDK
    ESX Server (CA support all OS supported by VMware for Proxy server) 3 1.0, 1.0.1 x x
    3.0.1 1.0, 1.0.1, 1.0.2 x x
    3.0.2 1.0.3, 1.1, 1.1 Update 1, 1.5 2.0.2, 2.5 x
    3.0.3, Update 1 1.0.3, 1.1, 1.1 Update 1, 1.5, 1.5 Update 1 2.0, 2.5, 4.0 x
    ESX 3.5, Update 1, Update 2, Update 3, Update 4, Update 5 1.1, 1.1 Update 1 1.5, 1.5 Update 1, 1.5 Update 2 2.5 Update 1, Update 2, Update 3, Update 4, Update 5, Update 6, 4.0, 4.0 Update 1, Update 2 1.1, 1.1.1, 1.2, 1.2.1*
    ESXi 3.5, Update 1, Update 2, Update 3, Update 4, Update 5
    ESX 4.0, Update 1, Update 2, Update 3 *, Update 4 * (Supports all editions) 1.5 Update 1, 1.5 Update 2 4.0, 4.0 Update 1, Update 2, Update 3 *, Update 4* 1.1, 1.1.1, 1.2, 1.2.1*
    ESXi 4.0, Update 1, Update 2, Update 3 *, Update 4* (Supports all editions) 1.5 Update 1, 1.5 Update 2 4.0, 4.0 Update 1, Update 2, Update 3 *, Update 4* 1.1, 1.1.1, 1.2, 1.2.1*
    ESX 4.1, Update 1*, Update 2*, Update 3* (Supports all editions) 1.5 Update 2 4.1, Update 1*, Update 2*, Update 3* 1.1, 1.1.1, 1.2, 1.2.1*, 1.2.2*
    ESXi 4.1, Update 1*, Update 2*, Update 3* (Supports all editions) 1.5 Update 2 4.1, Update 1*, Update 2*, Update 3* 1.1, 1.1.1, 1.2, 1.2.1*, 1.2.2*
    ESXi 5.0 6
    (Supports all editions)
    Not Applicable 5.0 5.0
    ESXi 5.1 7
    (Supports all editions)
    Not Applicable 5.1 5.1

    DB Agents

    Application version OS Release Edition Supported Architecture/Service Pack level
    x86 x64 IA64
    Agent for Lotus/Domino
    7.0, 7.0.2, 7.0.3 (without db2 enabled) Windows 2000 Server SP4, SP4 Rollup1 x Not Applicable
    Advanced SP4, SP4 Rollup1 x Not Applicable
    7.0 (without db2 enabled) Windows 2003 Standard SP1, SP2 x Not Applicable
    Enterprise SP1, SP2 x Not Applicable
    Windows 2003 R2 Standard SP2 x Not Applicable
    Enterprise SP2 x Not Applicable
    7.0.2, 7.0.3, 8.0, 8.0.1, 8.0.2, 8.5, 8.5.1(without db2 enabled) 8.5, 8.5.1 (with DAOS enabled) Windows 2003 Standard SP1, SP2 SP1, SP2
    WOW (Above 8.0)
    Not Applicable
    Enterprise SP1, SP2 SP1, SP2
    WOW (Above 8.0)
    Not Applicable
    Windows 2003 R2 Standard SP2 SP2 Not Applicable
    Enterprise SP2 SP2 Not Applicable
    8.5.2* (with DAOS enabled) Windows 2003 R2 Standard SP2 x Not Applicable
    Enterprise SP2 x Not Applicable
    8.5, 8.5.1, 8.5.2* (without db2 enabled) (with DAOS enabled) Windows 2008 Standard SP1, SP2 SP1, SP2, WOW Not Applicable
    Enterprise SP1, SP2 SP1, SP2, WOW Not Applicable
    8.5.2* (without db2 enabled) (with DAOS enabled) Windows 2008 R2 Standard Not Applicable SP1 Not Applicable
    Enterprise Not Applicable SP1 Not Applicable
    Agent for Microsoft Exchange
    Exchange 2000, SP1, SP2, SP3 Windows 2000 Advanced Server SP4, SP4 rollup1 Not Applicable Not Applicable
    Server SP4, SP4 rollup1 Not Applicable Not Applicable
    Small Business Server (SBS) SP1a Not Applicable Not Applicable
    Exchange 2003 SP1, SP2 Windows 2003 Enterprise SP1, SP2 Not Applicable Not Applicable
    Standard SP1, SP2 Not Applicable Not Applicable
    Small Business Server (SBS) SP1, SP2 Not Applicable Not Applicable
    Windows 2003 R2 Enterprise SP2 Not Applicable Not Applicable
    Standard SP2 Not Applicable Not Applicable
    Small Business Server (SBS) SP2 Not Applicable Not Applicable
    Exchange 2007, SP1 Windows 2003 Enterprise Not Applicable SP1, SP2 Not Applicable
    Standard Not Applicable SP1, SP2 Not Applicable
    Data Center Not Applicable SP1, SP2 Not Applicable
    Windows 2003 R2 Enterprise Not Applicable SP2 Not Applicable
    Standard Not Applicable SP2 Not Applicable
    Data Center Not Applicable SP2 Not Applicable
    Windows 2008 Enterprise Not Applicable SP1, SP2 Not Applicable
    Standard Not Applicable SP1, SP2 Not Applicable
    Data Center Not Applicable SP1, SP2 Not Applicable
    Windows Small Business Server (SBS) 2008 Standard Edition Not Applicable Not Applicable
    Premium Edition Not Applicable Not Applicable
    Windows Essential Business Server 2008 (Standard Edition) Management Server Not Applicable Not Applicable Not Applicable
    Messaging Server Not Applicable Not Applicable
    Security Server Not Applicable Not Applicable
    Windows Essential Business Server 2008 (Premium Edition) Management Server Not Applicable Not Applicable Not Applicable
    Messaging Server Not Applicable Not Applicable
    Security Server Not Applicable Not Applicable
    Database Server Not Applicable Not Applicable Not Applicable
    Exchange 2007 SP2 Windows 2003 Enterprise Not Applicable SP2 Not Applicable
    Standard Not Applicable SP2 Not Applicable
    Data Center Not Applicable SP2 Not Applicable
    Windows 2003 R2 Enterprise Not Applicable SP2 Not Applicable
    Standard Not Applicable SP2 Not Applicable
    Data Center Not Applicable SP2 Not Applicable
    Windows 2008 Enterprise Not Applicable SP2 Not Applicable
    Standard Not Applicable SP2 Not Applicable
    Data Center Not Applicable SP2 Not Applicable
    Exchange 2007 SP3 Windows 2003 Enterprise Not Applicable SP2 Not Applicable
    Standard Not Applicable SP2 Not Applicable
    Data Center Not Applicable SP2 Not Applicable
    Windows 2003 R2 Enterprise Not Applicable SP2 Not Applicable
    Standard Not Applicable SP2 Not Applicable
    Data Center Not Applicable SP2 Not Applicable
    Windows 2008 Enterprise Not Applicable SP2 Not Applicable
    Standard Not Applicable SP2 Not Applicable
    Data Center Not Applicable SP2 Not Applicable
    Windows 2008 R2 Enterprise Not Applicable Not Applicable
    Standard Not Applicable Not Applicable
    Data Center Not Applicable Not Applicable
    Exchange 2010, SP1 3, SP2 3 *, SP3* Windows 2008 Standard Not Applicable SP2 Not Applicable
    Enterprise Not Applicable SP2 Not Applicable
    Windows 2008 R2 Standard Not Applicable Not Applicable
    Enterprise Not Applicable Not Applicable
    Agent for Microsoft SharePoint
    SharePoint Server 2007, SP1, SP2 Windows 2003 Standard SP1, SP2 SP1, SP2 Not Applicable
    Datacenter SP1, SP2 SP1, SP2 Not Applicable
    Small Business Server (SBS) Not Applicable Not Applicable Not Applicable
    Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Web Server SP1, SP2 SP1, SP2 Not Applicable
    Windows 2003 R2 Standard SP2 SP2 Not Applicable
    Datacenter SP2 SP2 Not Applicable
    Small Business Server (SBS) Not Applicable Not Applicable Not Applicable
    Enterprise SP2 SP2 Not Applicable
    Windows 2008 Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Standard SP1, SP2 SP1, SP2 Not Applicable
    Web Server SP1, SP2 SP1, SP2 Not Applicable
    Foundation Server Not Applicable Not Applicable
    Data Center SP1, SP2 SP1, SP2 Not Applicable
    Windows Small Business Server (SBS) 2008 Standard Edition Not Applicable Not Applicable
    Premium Edition Not Applicable Not Applicable Not Applicable
    SharePoint Server 2007 SP2 Windows 2008 R2 Standard Not Applicable Not Applicable
    Enterprise Not Applicable Not Applicable
    Web Server Not Applicable Not Applicable
    Data Center Server Not Applicable Not Applicable
    Foundation Server Not Applicable Not Applicable
    SharePoint Server 2010 Windows 2008 Standard Not Applicable SP2 Not Applicable
    Enterprise Not Applicable SP2 Not Applicable
    Web Server Not Applicable Not Applicable Not Applicable
    Data Center Server Not Applicable SP2 Not Applicable
    Foundation Server Not Applicable Not Applicable Not Applicable
    Windows 2008 R2 Standard Not Applicable SP1 Not Applicable
    Enterprise Not Applicable SP1 Not Applicable
    Web Server Not Applicable Not Applicable Not Applicable
    Data Center Server Not Applicable SP1 Not Applicable
    Foundation Server Not Applicable Not Applicable Not Applicable
    SharePoint Server 2010 SP1 Windows 2008 R2 Standard Not Applicable SP1 Not Applicable
    Enterprise Not Applicable SP1 Not Applicable
    Data Center Server Not Applicable SP1 Not Applicable
    SharePoint Foundation 2010 Windows 2008 Standard Not Applicable SP2 Not Applicable
    Enterprise Not Applicable SP2 Not Applicable
    Web Server Not Applicable Not Applicable Not Applicable
    Data Center Server Not Applicable SP2 Not Applicable
    Foundation Server Not Applicable Not Applicable Not Applicable
    Windows 2008 R2 Standard Not Applicable Not Applicable
    Enterprise Not Applicable Not Applicable
    Web Server Not Applicable Not Applicable Not Applicable
    Data Center Server Not Applicable Not Applicable
    Foundation Server Not Applicable Not Applicable Not Applicable
    Windows SharePoint Services 3.0, SP1, SP2 Windows 2003 Standard SP1, SP2 SP1, SP2 Not Applicable
    Datacenter SP1, SP2 SP1, SP2 Not Applicable
    Small Business Server (SBS) SP1, SP2 Not Applicable Not Applicable
    Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Web Server SP1, SP2 SP1, SP2 Not Applicable
    Windows 2003 R2 Standard SP2 SP2 Not Applicable
    Datacenter SP2 SP2 Not Applicable
    Small Business Server (SBS) SP2 Not Applicable Not Applicable
    Enterprise SP2 SP2 Not Applicable
    Windows 2008 Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Standard SP1, SP2 SP1, SP2 Not Applicable
    Web Server SP1, SP2 SP1, SP2 Not Applicable
    Small Business Server (SBS) (Standard Edition) Not Applicable Not Applicable
    Small Business Server (SBS) (Premium Edition) Not Applicable Not Applicable
    Data Center SP1, SP2 SP1, SP2 Not Applicable
    Windows SharePoint Services 3.0 SP2 Windows 2008 R2 Standard Not Applicable Not Applicable
    Enterprise Not Applicable Not Applicable
    Web Server Not Applicable Not Applicable
    Data Center Server Not Applicable Not Applicable
    Agent for Microsoft SQL Server
    SQL Server 7.0 SP2, SP3, SP4 Windows 2000 Server SP4, SP4 Rollup1 x x
    Small Business Server (SBS) SP1a x x
    Advanced Server SP4, SP4 Rollup1 x x
    SQL 2000 SP4 (including cluster support) Windows 2000 Server and Advanced SP4, SP4 Rollup1 x x
    Windows 2003 Enterprise SP1, SP2 SP1, SP2 SP1, SP2
    Standard SP1, SP2 SP1, SP2 Not Applicable
    Small Business Server (SBS) SP1, SP2 Not Applicable Not Applicable
    Windows 2003 R2 Enterprise SP2 SP2 x
    Standard SP2 SP2 x
    Small Business Server (SBS) SP2 Not Applicable Not Applicable
    SQL 2005, SP1, SP2, SP3, SP4 (including cluster support) (Workgroup, Express, Enterprise,Standard, Developer Edition) (SQL Express is not supported in IA64 Platforrm) Windows 2000 Server and Advanced SP4, SP4 Rollup1 x x
    Small Business Server (SBS) SP1a x x
    Windows 2003 Enterprise SP1, SP2 SP1, SP2 SP1, SP2
    Standard SP1, SP2 SP1, SP2 Not Applicable
    Datacenter SP1, SP2 SP1, SP2 SP1, SP2
    Web Server SP1, SP2 Not Applicable Not Applicable
    Small Business Server (SBS) SP1, SP2 Not Applicable Not Applicable
    Windows 2003 R2 Enterprise SP2 SP2 x
    Standard SP2 SP2 x
    Datacenter SP2 SP2 x
    Small Business Server (SBS) SP2 Not Applicable Not Applicable
    Windows 2008 Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Standard SP1, SP2 SP1, SP2 Not Applicable
    Web Server SP1, SP2 SP1, SP2 Not Applicable
    Datacenter SP1, SP2 SP1, SP2 Not Applicable
    Itanium Based systems Not Applicable Not Applicable SP1, SP2
    SQL 2005 SP3, SP4 (including cluster support) (Workgroup, Express, Enterprise,Standard, Developer Edition) (SQL Express is not supported in IA64 Platform) Windows 2008 R2 Standard Not Applicable Not Applicable
    Enterprise Not Applicable Not Applicable
    Web Server Not Applicable Not Applicable
    Data Center Server Not Applicable
    Itanium Based systems Not Applicable Not Applicable
    SQL 2008, SP1, SP2*, R2 (including cluster support on win2003 and win2008) (Enterprise, Standard Edition, Workgroup, Web, Compact, Express, Developer Editions) (SQL Express is not supported in IA64 Platforrm) Windows 2003 Enterprise SP2 SP2 SP2
    Standard SP2 SP2 Not Applicable
    Datacenter SP2 SP2 SP2
    Windows 2003 R2 Enterprise SP2 SP2 x
    Standard SP2 SP2 x
    Datacenter SP2 SP2 x
    Windows 2008 Enterprise SP1, SP2 SP1, SP2 Not Applicable
    Standard SP1, SP2 SP1, SP2 Not Applicable
    Web Server SP1, SP2 SP1, SP2 Not Available
    Datacenter SP1, SP2 SP1, SP2 Not Applicable
    Foundation Server Not Applicable SP1, SP2 Not Applicable
    Itanium Based systems Not Applicable Not Applicable SP1, SP2
    Windows Small Business Server (SBS) 2008 Standard Edition Not Applicable Not Applicable
    Premium Edition Not Applicable Not Applicable
    Windows Essential Business Server 2008 (Standard Edition) Management Server Not Applicable Not Applicable Not Applicable
    Messaging Server Not Applicable Not Applicable
    Security Server Not Applicable Not Applicable Not Applicable
    Windows Essential Business Server 2008 (Premium Edition) Management Server Not Applicable Not Applicable Not Applicable
    Messaging Server Not Applicable Not Applicable
    Security Server Not Applicable Not Applicable Not Applicable
    Database Server Not Applicable Not Applicable
    SQL 2008 SP1, SP2*, R2 (including cluster support) (Workgroup, Express, Enterprise,Standard, Developer Edition) (SQL Express is not supported in IA64 Platform) Windows 2008 R2 Standard Not Applicable Not Applicable
    Enterprise Not Applicable Not Applicable
    Web Server Not Applicable Not Applicable
    Data Center Server Not Applicable Not Applicable
    Foundation Server Not Applicable Not Applicable
    Itanium Based systems Not Applicable Not Applicable
    Xen Hypervisor 3.4.2
    (On CentOS 5.4)
    SQL 2008
    (Guest OS Only)
      Not Applicable
    Agent for Oracle
    Oracle 9i Enterprise Edition & Standard Edition, Oracle 9i (RAC), OFS Clusterversion 3.3.2, 3.3.3, 3.3.4 on Oracle 9i Supported Storage Types (32 Bit/64 Bits RAC with OCFS/raw devices) Windows 2000 Advanced Server SP4, SP4 Rollup1 x x
    Server SP4, SP4 Rollup1 x x
    Windows 2003 Standard and Enterprise SP1, SP2 x SP2
    Windows 2003 R2 Standard and Enterprise SP2 x Not Applicable
    Oracle 10g R1 & R2, Enterprise Edition, Standard Edition & Standard Edition One, Oracle 10G R1 (RAC), Oracle10G R2 (RAC), Oracle Fail Safe (OFS) Cluster version 3.3.3 and 3.3.4 on Oracle 10g R1 andOracle 10g R2 Supported Storage Types (32 Bit/64 Bit RAC with ASM/OCFS/raw devices) Windows 2000 Advanced Server SP4, SP4 Rollup1 x x
    Server SP4, SP4 Rollup1 x x
    Windows 2003 Standard, Enterprise and Datacenter SP1, SP2 SP1, SP2, WOW, OFS WOW SP2
    Windows 2003 R2 Standard, Enterprise and Datacenter SP2 SP2, WOW, OFS WOW x
    Oracle 10g R2 Enterprise Edition, Standard Edition & Standard Edition One, Oracle 10g R2 (RAC), Oracle Fail Safe (OFS) Cluster version 3.4.1 on Oracle 10g R2 Supported Storage Types (32 Bit/64 Bit RAC with ASM/OCFS/raw devices) Windows 2008 Enterprise SP1, SP2 SP1, SP2 x
    Standard SP1, SP2 SP1, SP2 x
    Oracle 11g R1 & R2 Enterprise Edition, Standard Edition & Standard Edition One, Oracle 11g R1 & R2 (RAC), Oracle Fail Safe (OFS), Cluster version3.4.1 and 3.4.1.4 on Oracle 11g R1 & R2 Supported Storage Types(32 Bit/64 Bits RAC with ASM/OCFS/raw devices) Windows 2003 Standard, Enterprise and Datacenter SP1, SP2 SP1, SP2, WOW, OFS WOW Not Applicable
    Windows 2003 R2 Standard, Enterprise and Datacenter SP2 SP2, WOW, OFS WOW Not Applicable
    Windows 2008 Standard, Enterprise and Datacenter SP2 SP2 Not Applicable
    Windows 2008 R2 Standard, Enterprise and Datacenter Not Applicable Not Applicable
    Oracle 11g R2 Oracle Fail Safe (OFS) version 3.4.2* Windows 2008 R2 Standard, Enterprise and Datacenter Not Applicable Not Applicable
    Cross Platform Oracle Agent Support
    Oracle Agent for Linux
    Oracle 9i R2 Standard & Enterprise Edition Red Hat Enterprise Linux 3, 4;
    Advanced Server,
    Enterprise Server
    Workgroup Server
    x
    SUSE Linux Enterprise Server 9 Enterprise Server x
    Oracle 10g R1 Standard, Standard One & Enterprise Edition Red Hat Enterprise Linux 3,4; Advanced Server,
    Enterprise Server
    Workgroup Server
    SUSE Linux Enterprise Server 9 Enterprise Server x
    Oracle 10g R2 Standard, Standard One & Enterprise Edition Red Hat Enterprise Linux 3,4 and 5 Advanced Server,
    Enterprise Server
    Workgroup Server
    SUSE Linux Enterprise Server 9,10 and 11 Enterprise Server x
    Oracle 10g R2 Standard, Standard One & Enterprise Edition
    (RAC/OCFS2)
    Red Hat Enterprise Linux 4,5 Advanced Server,
    Enterprise Server
    Workgroup Server
    x
    SUSE Linux Enterprise Server 9,10 and 11 Enterprise Server x
    Oracle 11g R1 Standard, Standard One & Enterprise Edition Red Hat Enterprise Linux 4 with update 5 Advanced Server,
    Enterprise Server
    Workgroup Server
    x
    Red Hat Enterprise Linux 5 with update 3 Advanced Server,
    Enterprise Server
    Workgroup Server
    x
    SUSE Linux Enterprise Server 10 sp1, sp2 and 11 Enterprise Server x
    Oracle 11g R1 Standard, Standard One & Enterprise Edition
    (RAC/OCFS2)
    Red Hat Enterprise Linux 4, 5 Advanced Server,
    Enterprise Server
    Workgroup Server
    x
    SUSE Linux Enterprise Server 10 SP1, SP2 and 11 Enterprise Server x
    Oracle 11g R2 Enterprise Edition Red Hat Enterprise Linux 5 with update 3, 5.5 Advanced Server,
    Enterprise Server
    Workgroup Server
    x
    SUSE Linux Enterprise Server 10 SP1, SP2 and 11 Enterprise Server x
    Oracle Agent for UNIX
    Oracle 9i R2 Standard & Enterprise Edition Solaris 8, 9 and 10 SPARC

    Oracle 10g R1 and R2 Standard, Standard One & Enterprise Edition Solaris 10 (X86) 32-Bit

    Solaris SPARC 8,9,10

    IBM AIX v5.2 and v5.3

    HP-UX 11.23 PA RISC

    HP-UX 11.23 Itanium (IA64)

    Tru64 v5.1b

    Oracle 11g R1 Standard, Standard One & Enterprise Edition IBM AIX v6.1and 5.3;
    Solaris 10 SPARC;
    HP-UX 11.23 Itanium (IA64);
    HP-UX 11.23 PA RISC;
    HP-UX 11.31 PA RISC (32-bit and 64-bit) and IA64

    Oracle 11g R2 Standard, Standard One & Enterprise Edition HP-UX 11.31 Itanium (IA64)

    Enterprise Option for SAP R/3 Oracle
    Windows 2000, SP4 Advanced Server SAP BRTOOLS 6.2 for Oracle 9i Not Applicable Not Applicable
    Windows 2003 SP1, SP2 Enterprise SAP BRTOOLS 6.2, 6.4 for Oracle 9i SAP BRTOOLS 6.4 for Oracle 9i, WOW only; SAP BRTOOLS 6.4 for Oracle 9i;
    SAP BRTOOLS 7.0 for Oracle 10g SAP BRTOOLS 7.0 for Oracle 10g, Native and WOW SAP BRTOOLS 7.0 for Oracle 10g
    Windows 2003 R2 SP2 Enterprise

    SAP BRTOOLS 6.2, 6.4 for Oracle 9i SAP BRTOOLS 6.4 for Oracle 9i, WOW only SAP BRTOOLS 6.4 for Oracle 9i
    SAP BRTOOLS 7.0 for Oracle 10g SAP BRTOOLS 7.0 for Oracle 10g, Native and WOW SAP BRTOOLS 7.0 for Oracle 10g
    Agent for Sybase
    Sybase 12.0 Windows 2000 Server and Advanced Server SP4, SP4 Rollup1 x x
    Windows 2003 Enterprise SP1, SP2 x x
    Windows 2003 R2 Enterprise SP2 x x
    Sybase 12.5 Windows 2000 Server and Advanced Server SP4, SP4 Rollup1 x x
    Windows 2003 Enterprise SP1, SP2 x x
    Windows 2003 R2 Enterprise SP2 x x
    Sybase 15.0 Windows 2003 Enterprise SP1, SP2 x x
    Windows 2003 R2 Enterprise SP2 x x
    Agent for Informix
    Informix 10.0 Windows 2000 Advanced Server SP4, SP4 Rollup1 x Not Applicable
    Windows 2003 Enterprise SP1, SP2 x Not Applicable
    Standard SP1, SP2 x Not Applicable
    Data Center SP1, SP2 x Not Applicable
    Windows 2003 R2 Enterprise SP2 x Not Applicable
    Standard SP2 x Not Applicable
    Data Center SP2 x Not Applicable
    Informix 11.1 Windows 2003 Enterprise SP1, SP2 x Not Applicable
    Standard SP1, SP2 x Not Applicable
    Data Center SP1, SP2 x Not Applicable
    Windows 2003 R2 Enterprise SP2 x Not Applicable
    Standard SP2 x Not Applicable
    Data Center SP2 x Not Applicable
    Informix 11.5 Windows 2008 R2* Enterprise Not Applicable Not Applicable
    Standard Not Applicable Not Applicable
    Data Center Not Applicable Not Applicable
    Windows 2008 Enterprise SP1, SP2 SP1, SP2* Not Applicable
    Standard SP1, SP2 SP1, SP2* Not Applicable
    Data Center SP1, SP2 SP1, SP2* Not Applicable
    Windows 2003 Enterprise SP1, SP2 SP1, SP2* Not Applicable
    Standard SP1, SP2 SP1, SP2* Not Applicable
    Data Center SP1, SP2 SP1, SP2* Not Applicable
    Windows 2003 R2 Enterprise SP2 SP2* Not Applicable
    Standard SP2 SP2* Not Applicable
    Data Center SP2 SP2* Not Applicable

    * Requires ARCserve Backup r15 SP1

    Note:
    All Components supports at base level of Operating System also except Windows 2003.

    Note for Backward Compatibility support:

    • CA ARCserve Backup r15 Base will support backup/restore of old Windows agent version, 12.5.x, 12.x and 11.5.x; and old Unix/Linux agent 12.5.x and 11.5.x

    Note for OFA and VSS:

    • Support of operating system/editions are common for OFA (VSS Oracle 11g r1 writer support from ARCserve Backup r12, and 11g r2 writer support from ARCserve Backup r15).

    Note for VMware ESX, GSX Server, VMware Server and VMware Workstation, Xen Server 5.0,5.5, Windows Server 2008 Hyper-V:

    • VMware ESX, GSX Server, VMware Server, Xen and Workstation support with respect to Guest Operating system editions and Service Packs remains the same as VMware/Hyper-V supported OS Editions and Service Packs. However, CA ARCserve supported Physical OS edition always supersedes VMware/Hyper-V/Citrix supported guest operating system.
    • All versions/editions of operating systems supported by VMware for VCBHyper-V are supported by CA ARCserve Agent for Virtual Machines.

    Note for Agent for Virtual machines:

    • Agent for Virtual Machines supports VMware View
    • Windows NT 4.0 SP6a VM as Guest OS on ESX 3.5 (Including all updates) and ESX 4.0 is supported with below limitations:
    • VCB backup of NT4.0 VM running on ESX 4.0 with Raw Mode is not supported.
    • "Overwrite VMware VM if it exists" option is not available for NT4.0 VM Recovery. A new VM would be created when the Overwrite option is selected during Recovery of NT4.0 VM.
    • Client Agent for Windows and Agent for Open Files for Virtual Machines are not supported on NT 4.0 VM.
    • Agent for Virtual Machines supports VMware VMotion, VMware HA, and DRS.
    • vSphere 4.1 Support
      1. We support application consistent backup in VMAgent, we do not provide application level restore.
      2. VDDK is part of VADP so we do use and support VADP, we do not use each & every feature of VADP

      6 vSphere 5.0 Support (Requires ARCserve Backup r15 SP1):

      • If both VCB and VDDK are installed on proxy, need to apply a fix (T16c961). Please contact Support to get the fix.

      • Please refer RI37863

      7 vSphere 5.1 Support (Requires ARCserve Backup r15 SP1)
      Requires Patch RO52056

      Note for Agent for Microsoft SharePoint

      Supports all Microsoft SQL Server versions recommended within Microsoft SharePoint Deployments.

      Note for Agent for Microsoft Exchange

      3 Refer IS RI24449

      NOTE for XenApp 5.0 Support:

      • 2 Please go thru the Technical document TEC497709.
        Supported Editions - Advanced, Enterprise, and Platinum Edition

      Note for upgrade support:

      • CA ARCserve r15 support upgrade from 11.1.x version onwards. Release 10.5/9 is dropped support for upgrades.


      Legends used and their description:

      Supported at the base level of the operating system or application. For Linux platforms, also supported with subsequent updates in the same release level of the Linux distribution.

      x Not Supported.

      Note for Data Mover:

      • xlc.rte 9.0.0.0 or higher is needed for all AIX platforms.

      Note for VMware Fault Tolerance (FT) Support:

      CA ARCserve Backup r15 supports backup of VMware FT enabled VMs using Client agent for Windows/Linux. Backup of such VMs is not supported using Agent for Virtual Machines because VCB/VDDK does not support snapshots of such VMs.

      NOTE for Agent for Mac

      1 Requires Patch RO18918

      NOTE for Agent for Linux

      • SELinux is not supported
      • 4 Requires Patch RO28635
      • 5 Requires Patch RO31571

      Chat with CA

      Just give us some brief information and we'll connect you to the right CA Expert.

      Our hours of availability are 8AM - 5PM CST.

      All Fields Required

      connecting

      We're matching your request.

      Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

      • {{message.agentProfile.name}} will be helping you today.

        View Profile


      • Transfered to {{message.agentProfile.name}}

        {{message.agentProfile.name}} joined the conversation

        {{message.agentProfile.name}} left the conversation

      • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
        Thank you for your interest in CA.


        How Did We Do?
        Let us know how we did so that we can maintain a quality experience.

        Take Our Survey >

        Rate Your Chat Experience.

        {{chat.statusMsg}}

      agent is typing